uuid: 98dd4bd2-c628-485c-aaaf-2b48f8defa44
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_back_image
    - taxonomy.vocabulary.membership_cards
  module:
    - image
id: taxonomy_term.membership_cards.field_back_image
field_name: field_back_image
entity_type: taxonomy_term
bundle: membership_cards
label: 'Back Image'
description: 'Default is used if blank. </br>Ideal size is 1000x630 px.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: ''
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
